Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
rb_iseq_new_with_callback_callback_func Struct Reference

`#include <vm_core.h>`

## Data Fields
VALUE | flags
VALUE | reserved
void(* | func )(rb_iseq_t *, struct iseq_link_anchor *, const void *)
const void * | data

## Detailed Description

Definition at line 1018 of file vm_core.h.

## Field Documentation

## ◆ data

const void * rb_iseq_new_with_callback_callback_func::data

Definition at line 1022 of file vm_core.h.

Referenced by rb_iseq_compile_callback().

## ◆ flags

VALUE rb_iseq_new_with_callback_callback_func::flags

Definition at line 1019 of file vm_core.h.

## ◆ func

void(* rb_iseq_new_with_callback_callback_func::func)(rb_iseq_t *, struct iseq_link_anchor *, const void *)

Definition at line 1021 of file vm_core.h.

Referenced by rb_iseq_compile_callback().

## ◆ reserved

VALUE rb_iseq_new_with_callback_callback_func::reserved

Definition at line 1020 of file vm_core.h.

The documentation for this struct was generated from the following files:

- vm_core.h
- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h